\begin{table}
\caption{Result on decomposition C2D ($7$ days).}
\label{tab:resultadp}
\begin{tabular}{lllllllr}
\toprule
Configuration & ALE & GAT & Time & Solver Time & First & Last & \# not \\
\midrule
$\mathtt{Bivs+Static}$ & $0$ & False & 81 - 158 & 66 - 118 & 11569020 (8 - 26) & 11569020 (8 - 26) & 120 \\
$\mathtt{Bivs+Static}$ & $0$ & True & 72 - 298 & 56 - 103 & 11569020 (4 - 13) & 11585020 (5 - 15) & 119 \\
$\mathtt{Bivs+Static}$ & $4$ & False & 80 - 261 & 59 - 104 & 11569020 (9 - 26) & 11569020 (9 - 26) & 120 \\
$\mathtt{Bivs+Static}$ & $4$ & True & 76 - 288 & 58 - 92 & 11569020 (5 - 11) & 11589020 (5 - 12) & 119 \\
$\mathtt{Bivs}$ & $0$ & False & 81 - 343 & 63 - 119 & 11569020 (9 - 22) & 11569020 (9 - 22) & 120 \\
$\mathtt{Bivs}$ & $0$ & True & 82 - 212 & 63 - 117 & 11569020 (4 - 12) & 11589020 (5 - 16) & 119 \\
$\mathtt{Bivs}$ & $4$ & False & 84 - 303 & 60 - 130 & 11569020 (9 - 23) & 11569020 (9 - 23) & 120 \\
$\mathtt{Bivs}$ & $4$ & True & 79 - 238 & 60 - 95 & 11569020 (5 - 12) & 11589020 (6 - 13) & 119 \\
$\mathtt{Static}$ & $0$ & False & 110 - 180 & 93 - 158 & 7619762 (6 - 13) & 11195032 (21 - 88) & 121 \\
$\mathtt{Static}$ & $0$ & True & 80 - 122 & 72 - 113 & 7619762 (5 - 13) & 11589020 (14 - 46) & 119 \\
$\mathtt{Static}$ & $4$ & False & 91 - 142 & 81 - 128 & 7619762 (6 - 17) & 11317020 (23 - 61) & 121 \\
$\mathtt{Static}$ & $4$ & True & 75 - 166 & 66 - 100 & 7619762 (4 - 13) & 11539020 (10 - 38) & 119 \\
\bottomrule
\end{tabular}
\end{table}
